aboutsummaryrefslogtreecommitdiff
path: root/eclass
diff options
context:
space:
mode:
authorAnna (navi) Figueiredo Gomes <anna@navirc.com>2023-01-15 12:11:44 -0300
committerAnna (navi) Figueiredo Gomes <anna@navirc.com>2023-01-15 12:11:44 -0300
commitdd2e4188aa28813331c3ab46827a993369425fc2 (patch)
treea100b9be5b6bb73146c2a9ed96b7533b27bf6941 /eclass
parentnet-im/discord-canary-bin: Updated the copyright and EAPI (diff)
downloadguru-dd2e4188aa28813331c3ab46827a993369425fc2.tar.gz
guru-dd2e4188aa28813331c3ab46827a993369425fc2.tar.bz2
guru-dd2e4188aa28813331c3ab46827a993369425fc2.zip
dotnet-utils.eclass: Reorder sdk dependency
Since the virtual is still limited to a single version and dotnet-sdk does not exist yet, reodering so that dotnet-sdk-bin takes priority. Signed-off-by: Anna (navi) Figueiredo Gomes <anna@navirc.com>
Diffstat (limited to 'eclass')
-rw-r--r--eclass/dotnet-utils.eclass2
1 files changed, 1 insertions, 1 deletions
diff --git a/eclass/dotnet-utils.eclass b/eclass/dotnet-utils.eclass
index deeb4c3c0..a055168f2 100644
--- a/eclass/dotnet-utils.eclass
+++ b/eclass/dotnet-utils.eclass
@@ -30,7 +30,7 @@ if [[ ! ${DOTNET_SLOT} ]]; then
fi
# Temporary, use the virtual once you can have multiple virtuals installed at once
-BDEPEND+=" || ( dev-dotnet/dotnet-sdk:${DOTNET_SLOT} dev-dotnet/dotnet-sdk-bin:${DOTNET_SLOT} )"
+BDEPEND+=" || ( dev-dotnet/dotnet-sdk-bin:${DOTNET_SLOT} dev-dotnet/dotnet-sdk:${DOTNET_SLOT} )"
# @ECLASS_VARIABLE: DOTNET_EXECUTABLE
# @DEFAULT_UNSET